/*
Theme Name:         Alignow
Theme URI:          https://yco.hu/
Description:        Alignow child theme
Version:            1.0.0
Author:             YCO
Author URI:         https://yco.hu/
License:            MIT License
License URI:        http://opensource.org/licenses/MIT
Text Domain:        smilezor
Template:           smilezor/resources
*/
:root {
  --theme-title-color: #e4a580;
  --theme-text-color: #fff;
  --theme-bg-color: #0e1b39;
  --theme-map-cta-bg-color: #ebab84;
  --theme-footer-bg-color: #0e1b39;
  --theme-navigation-bg-color: #0e1b39;
  --theme-submenu-bg-color: #d49a78;
  --theme-navigation-link-color: #0e1b39;
  --theme-navigation-link-hover-color: #2b2b2a;
  --hero-bg: #2b2b2a;
  --hero-shadow: #d9d9d9;
  --bs-primary-rgb: 255,255,255;
  --icon-bg: #2b2b2a;
  --title-color: var(--metal);
  --post-title-color: var(--teal);
  --contact-bg: #f5d7c8;
  --contact-color: var(--white);
  --slick-dots: var(--metal);
  --form-btn-bg: var(--metal);
  --dots-color: var(--metal);
  --dots-active-color: var(--metal);
  --pagination-bg: var(--metal);
  --shadow-rgb: rgba(43,43,42,.3);
}

.block-hero {
  --icon-bg: #e4a580;
  --hero-icon-color: #fff;
  --hero-content-color: #fff;
}

.contact-image {
  --card-color: var(--dark-green) !important;
}

a {
  color: var(--metal);
}
